@charset "utf-8";
/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  font-family: '微软雅黑', 'YaHei', '黑体', 'Hei', Tahoma, Helvetica, arial, sans-serif;
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
a:hover {
  text-decoration: none;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
a {
  text-decoration: none;
  color: #323232;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.middle {
  width: 1200px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear {
  clear: both;
}
/*开始*/
/*bnanner开始*/
/*banner*/
/* 本例子css */
.slideBox {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.slideBox .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 50%;
  bottom: 5px;
  z-index: 1;
}
.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.slideBox .hd ul li {
  float: left;
  margin-right: 10px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  line-height: 14px;
  text-align: center;
  background: #fff;
  cursor: pointer;
}
.slideBox .hd ul li.on {
  background: yellow;
  color: #fff;
}
.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
  text-align: center;
}
.slideBox .bd img {
  display: inline-block;
  max-width: 100%;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next {
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 32px;
  height: 40px;
  background: url(../images/slider-arrow.png) -110px 5px no-repeat;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.slideBox .next {
  left: auto;
  right: 3%;
  background-position: 8px 5px;
}
.slideBox .prev:hover,
.slideBox .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.slideBox .prevStop {
  display: none;
}
.slideBox .nextStop {
  display: none;
}
/*bnanner结束*/
.header_logo_bj {
  height: 67px;
  background-color: #fff;
}
.header_logo_bj .right {
  margin-left: 30px;
}
.header_logo_bj .right .llb_dd > li {
  float: left;
}
.header_logo_bj .right .llb_dd > li > a {
  display: block;
  height: 67px;
  width: 147px;
  text-align: center;
  line-height: 67px;
  color: #333333;
}
.header_logo_bj .right .llb_dd > li > a:hover {
  background-color: #179084;
  color: #fff;
}
.header_logo_bj .ddsdds .header_tel {
  margin-left: 15px;
}
.header_logo_bj .ddsdds .header_tel .tel02 {
  color: #2d2d2d;
  font-size: 16px;
  margin-bottom: 5px;
}
.index_title_a {
  color: #2d2d2d;
  font-size: 50px;
  text-align: center;
  font-weight: bold;
  padding-top: 30px;
  padding-bottom: 30px;
}
.index_cpzx_bj {
  height: 1040px;
  background: url(../images/ico_cpbj_ad_02.jpg) top center no-repeat;
}
.index_cpzx_bj .index_lln li {
  width: 388px;
  float: left;
  margin-right: 11px;
  margin-bottom: 25px;
}
.index_cpzx_bj .index_lln li .tp {
  width: 100%;
  height: 290px;
  overflow: hidden;
  position: relative;
  border: solid 2px #e9e9e9;
  background-color: #fff;
}
.index_cpzx_bj .index_lln li .tp img {
  max-width: 100%;
  max-height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
}
.index_cpzx_bj .index_lln li .tt .t01 {
  color: #363636;
  font-size: 20px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.index_cpzx_bj .index_lln li .tt .t02 {
  text-align: center;
}
.index_cpzx_bj .index_lln li .tt .t02 a {
  width: 135px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  background-color: #cacaca;
  color: #434343;
  display: inline-block;
}
.index_cpzx_bj .index_lln li .tt .t02 a:hover {
  background-color: #2b8985;
  color: #fff;
}
.index_cpzx_bj .index_lln li:nth-of-type(3n) {
  margin-right: 0px;
}
.index_wsm_xz_wm_bj {
  height: 1028px;
  background: url(../images/index_aad_dsdss_02.jpg) top center no-repeat;
}
.index_wsm_xz_wm_bj .kuandu {
  width: 468px;
  margin-left: 70px;
}
.index_wsm_xz_wm_bj .kuandu .title {
  color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  text-indent: 65px;
}
.index_wsm_xz_wm_bj .kuandu .llb_ad_d {
  color: #ffffff;
  font-size: 18px;
  line-height: 24px;
}
.index_gsjj_bj {
  height: 560px;
  background: url(../images/index_gywm_cd_02.jpg) top center no-repeat;
}
.index_gsjj_bj .kuandu {
  width: 560px;
  margin-right: 12px;
}
.index_gsjj_bj .kuandu .tt {
  color: #ffffff;
  font-size: 40px;
  font-weight: bold;
}
.index_gsjj_bj .kuandu .ttyw {
  color: #ffffff;
  font-size: 18px;
}
.index_gsjj_bj .kuandu .zz {
  color: #ffffff;
  font-size: 18px;
  line-height: 28px;
}
.index_gsjj_bj .kuandu .ggd a {
  display: inline-block;
  width: 223px;
  height: 69px;
  background: #ff5502;
  text-align: center;
  line-height: 69px;
  color: #fff;
  font-size: 30px;
}
.index_gsjj_bj .kuandu .ggd a:hover {
  background: #333;
}
.index_zxdt_bj {
  height: 756px;
  background: url(../images/index_xwx_bj_02.jpg) top center no-repeat;
}
.index_zxdt_bj .llbn li {
  width: 378px;
  float: left;
  margin-right: 33px;
}
.index_zxdt_bj .llbn li .tt {
  margin-top: 24px;
  margin-bottom: 14px;
}
.index_zxdt_bj .llbn li .tt a {
  color: #2d2d2d;
  font-size: 20px;
}
.index_zxdt_bj .llbn li .tt a:hover {
  color: #028679;
}
.index_zxdt_bj .llbn li .zz {
  color: #929292;
  font-size: 18px;
  line-height: 24px;
}
.index_zxdt_bj .llbn li:nth-of-type(3n) {
  margin: 0 auto;
}
.index_zxdt_bj .index_xsln li {
  width: 575px;
  height: 60px;
  background-color: #ffffff;
  float: left;
  margin-bottom: 30px;
  box-shadow: 0 0 20px #d6d4d4;
  line-height: 60px;
}
.index_zxdt_bj .index_xsln li a {
  color: #2d2d2d;
}
.index_zxdt_bj .index_xsln li a:hover {
  color: #008378;
}
.index_zxdt_bj .index_xsln li span {
  float: right;
}
.index_zxdt_bj .index_xsln li:nth-of-type(2n) {
  float: right;
}
.index_link_bj {
  min-height: 78px;
  background-color: #028679;
  color: #fff;
  line-height: 78px;
}
.index_link_bj span {
  font-size: 16px;
}
.index_link_bj a {
  color: #fff;
  font-size: 14px;
  margin-left: 5px;
  margin-right: 5px;
}
.index_link_bj a:hover {
  color: yellow;
}
.footer_xxd_dsdsd {
  text-align: center;
  color: #fff;
  background-color: #2d2d2d;
  height: 60px;
  line-height: 60px;
  border-top: solid 1px #575757;
}
.footer_xxd_dsdsd a {
  color: #fff;
}
.footer_xxd_dsdsd a:hover {
  color: yellow;
}
.footer_s_bj {
  min-height: 230px;
  background-color: #2d2d2d;
}
.footer_s_bj .xxd {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
}
.footer_s_bj .zb .wnd {
  color: #fffefe;
  font-size: 16px;
  line-height: 24px;
}
.footer_s_bj .zz .xwd a {
  color: #fff;
  display: block;
  height: 35px;
  line-height: 35px;
}
.footer_s_bj .zz .xwd a:hover {
  color: yellow;
}
.footer_s_bj .yb .ddsdds .header_tel {
  margin-left: 15px;
}
.footer_s_bj .yb .ddsdds .header_tel .tel02 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 5px;
}
